You will also destroy the version of MYSQL that you copied the data folder to.

Coluche ┬╗Hi, Hello,- Php My Admin 4.5.5- Adminer 4.2.4Adminer : Database management in a single PHP file.

Adminer (formerly php Min Admin) is a light full-featured database management tool written in PHP.

VC14 is required for Apache version 2.4.17 (or greater) and for PHP 7.

Where to find and download the MSVC Redistributable packages: VC9 Redistributable For Windows 2000 Service Pack 4; Windows Server 2003; Windows Server 2008; Windows Vista; Windows XP, W7, W8Microsoft Visual C 2008 SP1 Redistributable Package (x86) (32 bits)Microsoft Visual C 2008 SP1 Redistributable Package (x64) (64bits)VC10 Redistributable For Windows 7; Windows Server 2003; Windows Server 2008; Windows Server 2008 R2; Windows Vista; Windows XPMicrosoft Visual C 2010 SP1 Redistributable Package (x86)Microsoft Visual C 2010 SP1 Redistributable Package (x64) Windows 7 Service Pack 1; Windows 8; Windows Server 2008 R2 SP1; Windows Server 2012; Windows Vista Service Pack 2The two files VSU4\vcredist_x86and VSU4\vcredist_x64to be download are on the same page: Visual C Redistributable for Visual Studio 2012 Update 4 (x86 and x64)VC13 Redistributable Windows 7 Service Pack 1; Windows 8; Windows Server 2008 R2 SP1; Windows Server 2012; Windows Vista Service Pack 2The two files VSU4\vcredist_x86and VSU4\vcredist_x64to be download are on the same page: Visual C Redistributable Packages for Visual Studio 2013VC15 Paquetages - 0Visual C Redistributable Packages for Visual Studio 2017 x86Visual C Redistributable Packages for Visual Studio 2017 x64VC2017 (VC15) is backward compatible to VC2015 (VC14).

04 of the Wampserver TROUBLESHOOTING TIPS- Disable IISItem No.

08 of the Wampserver TROUBLESHOOTING TIPSIf these prerequisites are not in place, Press the Cancel button to cancel the installation, then apply the prerequisites and restart the installation.--- Visual C Packages ---The following packages (VC9, VC10, VC11) are required for Wampserver 2.4, 2.5 and 3 even if you use only Apache and PHP versions VC11.Do not copy the data folder between different versions of MYSQL.Databases from different versions of MYSQL are VERY unlikely to be compatible!Unlike Sql Buddy, which has not changed for a long time, Adminer works perfectly with PHP 7 and My SQL 5.7- Repair Repair tool for file if it is corrupted or missing.You can download at any time, but install this tool only if you need it, because it takes into account the current configuration of Wampserver. A a corrupted file is reflected mostly by errors like "[Eparse Error]" when launching Wampserver.You will also destroy the version of Maria DB that you copied the data folder to.